{
    "name": "Entities of Interest",
    "description": "Perform actions on predefined groups of parts",
    "user_data_required": true,
    "pre_process_script": "scripts/entities_of_interest/pre/pre_entities_of_interest.js",
    "d3plot_script": "scripts/entities_of_interest/post/post_entities_of_interest.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": true,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/entities_of_interest_thumbnail.bmp",
    "tags": {
        "Sector": "Any",
        "Bundle": "23"
    }
}
